Subject: RE: [lojban] lo with discourse-scope?

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Nov 2001 03:36:57 -0000

Rob:
> On Fri, Nov 02, 2001 at 01:17:16PM -0000, And Rosta wrote:
> > > I base this on the use of {bi'u pa nanmu...} in "bradi je bandu" to
> > > mean "There's a man..."
> >
> > Just {pa nanmu} means "there's a man".
>
> Of course it means that literally. But in English we say "There's a..."
> or "Once there was a..." when introducing something new.
>
> > {bi'u pa nanmu} if sentence-initial means the whole sentence is new info.
> > Otherwise, it's the word before
> > bi'u that gives new info. I would interpret the new information in {pa bi'u
> > nanmu cu broda} as the statement that the cardinality of {lo'i nanmu gi'e
> > broda} is 1.
>
> Does it mean that? Shouldn't it be "at least 1"? I'm fairly sure that
> saying {pa nanmu cu broda} does not exclude the possibility that {lo
> drata nanmu cu broda}.

You're wrong. I too keep on making the same mistake. I call it the Goatleg
Rule. "At least 1" is "su'o pa". "Pa" on its own is "exactly 1, and no more".

> You have a point with the focus of {bi'u}. Then the right way would be {lo
> bi'u nanmu}, and to be specific {lo bi'u pa nanmu}. Then again, marking
> the whole sentence as new info would have about the same effect, so
> there you end up with {bi'u pa nanmu}.

Agreed.

--And.